Subject: article on Plan 9 interface for Unix

From: [email-masked] (Arnold Robbins)
Date: Sun, 19 Feb 1995 11:04:32 -0500

Greetings.

I have placed the original ascii of a two part article I wrote on sam,
9term, 9wm, 9menu, rc and es up for ftp. This article is for Linux Journal.
The first part was just published, the second part will come out next month.

Most people on the list know all about what's in the article already, but it
may be useful to give to others whom you wish to proselytize, er, "help be
more productive." (:-)

It's available from ftp.cc.gatech.edu in /pub/people/arnold, in the
file plan9.interface.for.unix.

Enjoy,

Arnold